Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 08:04:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hiee                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hiee Bot:  Hi Hiee ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645750426 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501778284            11:46 AM, 01st Apr                     hiee                    Ok           11:47
  AM, 01st Apr                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:47 AM, 01st Apr                     hiee                    Hiee           11:47 AM, 01st Apr                     hiee                    Update on my order no 9645750426           11:48 AM, 01st Apr                     hiee                    There ??           11:49 AM, 01st Apr                     hiee                    Helllo           11:49 AM, 01st Apr                     hiee                    Mr Mohammed           11:50 AM, 01st Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:50 AM, 01st Apr                     hiee                    Sure atleast let us know that you are there           11:50 AM, 01st Apr                     hiee                    ?           11:53 AM, 01st Apr                   Mohammed                   We sincerely apologize
  for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:53 AM, 01st Apr                     hiee                    What concern           11:53 AM, 01st Apr                     hiee                    I am just asking for update on my order           11:54 AM, 01st Apr                     hiee                    Do you even understand english           11:54 AM, 01st Apr                     hiee                    Connect me to other agent           11:54 AM, 01st Apr                   Juhi                   Hi , Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:57 AM, 01st Apr                   Juhi                   As we see here your order is delayed and still is READY_TO_SHIPPED           11:58 AM, 01st Apr                   Juhi                   Kindly allow us 24 hours to forward this to store team and we 
 will get back to you via email.           12:03 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335690